<?php
$this->breadcrumbs=array(
	'Notifications'=>array('index'),
	$model->id,
);

$this->menu=array(
	array('label'=>'Create Notification','url'=>array('create'),'auth'=>'notification_create'),
	array('label'=>'Update Notification','url'=>array('update','id'=>$model->id),'auth'=>'notification_update'),
	array('label'=>'Delete Notification','url'=>array('delete','id'=>$model->id),'confirm'=>'Are you sure you want to delete this item?','auth'=>'notification_delete'),
	array('label'=>'Manage Notification','url'=>array('admin'),'auth'=>'notification_management'),
);
?>

<h1><?php echo(t('View Notification')." $model->id"); ?></h1>

<?php 

$this->widget('bootstrap.widgets.TbDetailView',array(
	'data'=>$model,
	'attributes'=>array(
		'id',
    array('name'=>'setting_id','type'=>'raw','value'=>SystemInfoHelper::getNotificationSettingLink($model->setting)),
    array('name'=>'object_id','type'=>'raw','value'=>SystemInfoHelper::getNotificationObjectLink($model)),
    array('name'=>'status','type'=>'raw','value'=>SystemInfoHelper::getNotificationStatus($model)),
		'read',
		'epoch',
	),
)); 

?>
